Brightcove Player システム要件

製品(複数可)
Video Cloud
Brightcove Player
役割
スタジオユーザー
プレーヤー開発者
トピック)
システム要件

このトピックでは、このプラットフォームでサポートされているプラ​​ットフォームとブラウザに関する情報を提供します。 Brightcove Player.

ブラウザ バージョン ノート
Internet Explorer(Win) 11
  • Windows 11 +上のIE 8.1は、HTMLベースのHLSとDASH(MSEを活用して)を使用します。
  • WindowsのIE 11 <8.1はHLSにFlashを使用します(Flashが無効の場合はMP4に戻ります)。Silverlight for DASH
  • 互換性モードのIE 10および11は、ドメイン制限されたコンテンツを表示するときにドメイン制限エラーを表示します。
  • IEの Compatibility モードは サポートされません
  • IEの Enterprise モードは サポートされません
  • 7月1日2018年、バージョン 11 より以前の、 Brightcove Player IE 8、9、および10を含むバージョン1のMicrosoft Internet Explorerのすべてのバージョンをサポートしなくなりました。 以前にリリースされたバージョンの Brightcove Player はIE 10以下で動作し続けるかもしれませんが、 Brightcove これらのブラウザでテストしたり、それらのバージョンに固有のバグ修正を検討することはありません。
  • Windows 10N / 10KN エディションには、Windows Media Playerおよび関連技術が事前にインストールされていない状態で提供されます。 ビデオを再生するには、 Microsoftのメディア機能パック.
マイクロソフトエッジ 最新 Windows 10N / 10KN エディションには、Windows Media Playerおよび関連技術が事前にインストールされていない状態で提供されます。 ビデオを再生するには、 Microsoftのメディア機能パック.
Chromeデスクトップ(Win、Mac) 最新
Firefoxデスクトップ(Win、Mac) 最新
Safariデスクトップ(Mac) 9+
Safari Mobile(iOS) 9+
Chromeモバイル(iOS) 最新 相談してください Brightcove's IMA プラグインとの互換性のために他の3rd-partyドキュメント
Chromeモバイル(Android) 最新 GoogleはChromeブラウザでAndroid 4.x以前のバージョンをサポートしなくなりました。
IE Windows 8タブレット 11
ChromeのOS 33 +

ノート:

  • 実際のマシンだけがサポートされています。 プレーヤーは一般的に仮想マシンとHVD(Hosted Virtual Desktop)で動作することを期待していますが、これらについてはテストせず、サポートもしていません。
  • Flash Playerが必要な場合は、最新のバージョンが必要です。
  • 以前のバージョンのAndroidで見つかった「ストック」ブラウザ(多くの場合、「インターネット」という名前のアイコン)には、ビデオ再生に関するいくつかの問題があり、推奨されていません。
  • Brightcove Player Prototype.js v1.6が存在し、v1.7が存在する場所で動作する可能性がある場合には失敗することが知られています。 Brightcove Player Prototype.jsのどのバージョンでも共有環境での使用をサポートしていません。